{
  "name": "標籤過濾器",
  "icon": "pneumaticcraft:tag_filter",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "請檢視 $(l:machines/tag_workbench)標籤工作臺/$。"
    }
  ]
}